Target version:
Severity: Minor Add-on version:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Reportado por Sergio Acosta:

La base de datos se ve, se ven todas las tablas pero no me deja seleccionar la que deseo (no me muestra las columnas a la
derecha).

Adjunto log

History
#1 - 11/13/2014 10:03 AM - Joaquín  del Cerro Murciano

El error que esta dando en el log es:

ERROR: permiso denegado a la relaci\F3n spatial_ref_sys

Con lo que parece un problema de permisos accediendo a las tablas que mantienen la informacion sobre los datos espaciales, y como no puede
acceder a los metadatos de las tablas sobre cuales son los campos con informacion espacial cree que no hay tablas con informacion espacial.

No se si muestra al usuario algun mensaje informando que no puede acceder a la tabla "spatial_ref_sys", pero si no lo hace deberia hacerlo, y a falta
de tener mas detalles sobre el error o intentar reproducirlo asumiria esa como la unica actuacion a hacer.

Tampoco se si, en caso de que sea eso, la severity del ticket deberia ser major.

#2 - 11/13/2014 10:08 AM - Joaquín  del Cerro Murciano

He añadido a sergio como observador del ticket ya que me ha parecido que el log es suyo ;)

#3 - 11/13/2014 12:40 PM - Álvaro Anguix
- Severity changed from Major to Minor
- Target version deleted (2.1.0-2259-rc3)

#4 - 02/19/2015 12:30 PM - Álvaro Anguix
- Status changed from New to Invalid
